
pageeditor_contact_phones_header = "Números de teléfono";
pageeditor_contact_emails_header = "Correos electrónicos";
pageeditor_contact_websites_header = "Sitios web";
pageeditor_contact_addresses_header = "Direcciones postales";
pageeditor_contact_unaffected_header = "Sin asociar";

field_label_name = "Nombre";
field_label_firstname = "Nombre";
field_label_lastname = "Apellidos";
field_label_organization = "Empresa";
field_label_jobtitle = "Cargo";
field_label_department = "Departamento";
field_label_mail = "Correo";
field_label_emails = "Correos";
field_label_phones = "Números de teléfono";
field_label_phone = "Teléfono";
field_label_phone_cell = "Movil";
field_label_phone_iphone = "iPhone";
field_label_phone_main = "Principal";
field_label_phone_homefax = "Fax de casa";
field_label_phone_workfax = "Fax del trabajo";
field_label_phone_pager = "Busca";
field_label_phone_work = "Trabajo";
field_label_address = "Dirección";
field_label_website = "Sitio web";

field_label_home = "Inicio";
field_label_work = "Trabajo";
field_label_other = "Otro";
field_label_personal = "Personal";
field_label_choose = "Seleccionar";

address_label_street = "Calle";
address_label_city = "Ciudad";
address_label_state = "Estado";
address_label_zip = "Código postal";
address_label_country = "Pais";
